/***************************** CUSOM TOM ****************/


 @font-face {
font-family:"lachatteamaman";
src:url("../fonts/la_Chatte_a_Maman.eot?") format("eot"),
 url("../fonts/la_Chatte_a_Maman.woff") format("woff"),
 url("../fonts/la_Chatte_a_Maman.ttf") format("truetype"),
 url("../fonts/la_Chatte_a_Maman.svg#laChatteMaman") format("svg");
 font-weight:normal;font-style:normal;
 
 }
.stog-bad .item-class-one{
 margin-top:10px; 
}
.col-sm-6.col-xs-12.box-featur-matte-black, .col-sm-12.col-xs-12.box-featur-matte-black{
 margin-top:20px;
}
.col-sm-4.col-xs-12.met-box-coffe{
 padding-right:0px; 
}


.feated-sup .col-sm-6,.feated-sup .col-sm-7{
 padding-left:10px;padding-right:5px; 
}

@media screen and  (max-width: 1350px) {
   .scroll_sidebar {
   height:350px !important;
   }
}

@media screen and  (max-width: 767px) {
body .img-bopp-bag-stock > img{
 width:auto !important;
}
.img-bopp-bag-stock.img-box-stock-boop-box > img{
   width:auto !important;
}
    body .box-content-boop-stock .confee-mm.box-widt-stog span{
    width:37px  !important; height:37px !important; 
  }
}

@font-face {
  
  src:url('../fonts/lachatteamaman.ttf');
  font-weight: normal;
  font-style: normal;
}
 body .main_content   .box-images-bg img{
 width:100%; 
}

.bg-coffee{
 background:rgba(0, 0, 0, 0) url("../images/bg-coffee.png") repeat scroll 0 0 / cover ;
float:left; width:100%; padding-top:20px;padding-left:10px;padding-right:10px; 
}
.img-box-three .col-sm-4.col-xs-12{
 padding-left:3px; padding-right:3px; 
}

.img-box-three .col-sm-4.col-xs-12 img{
  width:100%; 
}
.coffe-bag-title{
 float:left;width:100%; 
}
.coffe-bag-title h2 {
  text-align:center; color:white;   font-family: 'lachatteamaman';font-size:120px; text-align:center;  
}
.bad-img-coffee-left  img{
 float:right
}
.bad-img-coffee-right  h2{
   color:white; text-transform:uppercase;font-size:16px; font-weight:bold;
}
.content_packiging .bad-img-coffee-right p
{
   text-algin:justify;color:white; 
}
.remove-padding-coffe{
 padding:0px; 
}
 .content_packiging .materi-coffe  p{
 color:white;
}
.content_packiging .title-material-coffe{
 color:white;float:left;margin-top:20px;  width:100%;
}
body .materi-coffe{
 padding-left:0px; padding-right:0px; 
}
 .right-box-content{
 float:left;
}
body .bad-img-coffee-left.right-box-content{
 padding-left:0px; 
}
body .bad-img-coffee-left.right-box-content.col-sm-4.col-xs-12 > img{
 float:left;
}
.title-material-coffe{
  font-weight:bold;
}
body .materi-coffe p{
 font-size:12px;  font-weight:bold;
}
.material{
 width:120%; 
}
.materi-coffe{
 float:left;width:50%; 
}

 body .material  p{
 font-size:12px;
}
.title-material-coffe{
 font-size:16px !important; 
}
.line-coffe{
 border:1px solid white ; float:left;width:120%; 
}
.pounch-coffe-bags{
  right:-10px; position:absolute;top:425px; 
}
.bottom-conffe{
  float:left; 
}
body .coffee_valve{
 font-family:"lachatteamaman";font-size:50px; width:200%; text-transform:capitalize;
}

body .coffee_valve > span{
 font-size:30px;
}
.box-rigt-confe-bottom img {
 margin-top:200px; 
}

.bad-content-bottom.bad-img-coffee-right.col-sm-7.col-xs-12.coffe-box-content-title{
 margin-bottom:50px; 
}

.stock-bad-coffe {
color:#313781;
}
.stock-bad-coffe  h3{
  border-bottom:3px solid  #313781;font-family:"RobotoCondensed-Bold"; 
  width:100%;float:left;margin-top:20px;font-size:40px; margin-bottom:30px; 
}
.side-bad-bg{
 background:#f58428 none repeat scroll 0 0;float:left;width:100%; 
}
.side-bg-content  .col-sm-6.col-xs-12 > img{
   display:table;margin-left:auto;margin-right:auto; margin-top:20px; text-algin:center; min-height:215px; 
}
.text-title-gusset  p{
 text-algin:center; color:white !important; 
}
body .text-title-gusset p {
  text-align:center; font-family: 'RobotoCondensed-Bold';font-size:20px; 
}
.side-bg-content .col-sm-6.col-xs-12 , .side-bg-content  .col-sm-4.col-xs-12{
 padding-left:0px; 
}
body .sideright-bg-content > p{
font-family: 'Helvetica';color:white;font-weight:bold; padding-top:10px; 
}
 .content_packiging .remove-list-stylebox > li , .content_packiging .confee-mm  li {
 color:white; font-family: 'Helvetica';font-size:15px; font-weight:bold; margin-bottom:5px; 
}
.box-stog-box  .box-widt-stog  span{
   font-size:10px; padding-top:7px;
}
.remove-list-stylebox span ,.confee-mm  span{
 background:#28317e none repeat scroll 0 0;height:30px; width:30px; padding-top:8px; text-align:center;border-radius:50%; 
font-weight:bold; display:inline-block; font-size:10px; 
}
body .sideright-bg-content{
 padding-left:0px;padding-right:0px;
}
body .sideright-bg-content{
 margin-top:80px; 
}
body  .main_content .sideright-bg-content img{
 width:auto; 
}
.page-template-packagingProducts .content_packiging .side-guest-coffe h4,.page-template-packagingProducts .content_packiging .stock-bad-conntet h2 {
font-family:"RobotoCondensed-Bold" !important; 
font-size:25px; color:#f58428 ;
text-transform:
uppercase;margin-bottom:-5px; 
}
.feated-confee{
 background:#f58428;float:left;width:100%; padding-top:20px;  margin-bottom:20px; min-height:350px; 
}
body .feated-confee p {
color: white !important;
}
.images-confee-box > span{
 margin-right:14px; 
}
.content_packiging .confee-mm li{
  color:white; font-family: 'Helvetica';font-size:11px; font-weight:bold;
}
.remove-list-stylebox span{

}
.feated-confee .col-sm-7 {
 padding-right:0px; 
}
@media screen and  (min-width: 1420px) {
   body  .feated-confee{
    min-height:410px;
  }
}
@media screen and  (max-width: 1300px) {
    .content_packiging .confee-mm li{
   font-size:12px; 
 }
body .remove-box-padding-stog.box-stog-box, body .remove-box-padding-stog{
 margin-top:0px; 
}
}

@media screen and  (max-width: 1200px) {
.kraf-stog-bad .box-stog-box .confee-mm.box-widt-stog > li span {
    width: 33px !important;
    height: 33px !important;
}

.box-bg-chicken .fresh-img img{
  right:55px; 
 
}
.box-stog-box .confee-mm.box-widt-stog > li,.box-stog-box .confee-mm.box-widt-stog > li span {
    font-size: 11px  !important;   
}

body .remove-padding-bopp-bad-line{
 padding-left:5px;padding-right:0px; 
}
body .box-content-boop-stock .confee-mm.box-widt-stog > li,body .box-content-boop-stock .confee-mm.box-widt-stog > li  span{
 font-size:11px; 
}
.side-in-out  .box-bopp-stock-box-coffe  .confee-mm span{
 margin-right:0px; 
}
.side-in-out .box-arrow-click,  .side-in-out .sup-arrow, .side-in-out .bopp-arrow, .side-in-out .coffee-bag-stock, .side-in-out  .vacuum-arrow{
 right:100px; 
}
.col-sm-6.col-xs-12.bopp-bag-stock-box-col > h2{
 margin-top:0px; 
}

.kraf-stog-bad.col-sm-6.col-xs-12 h3{
  text-align:center;margin-left:90px; 
}
.side-in-out .confee-mm span{
 margin-right:0px; 
}
body .sup-stock-box .sup-box .feated-sup .sup-mm > li{
   font-size:7px; 
}
.col-sm-6.col-xs-12.bag-content-title{
 padding-right:0px; 
}
body .bg-coffee{
 padding-right:0px;
}
body .pounch-coffe-bags{
position:unset !important
}
body .pounch-coffe-bags > img{
 float:right;
}
body .met-box-coffe{
 padding-left:5px;padding-right:5px;
}
body .images-confee-box > span{
 margin-right:0px;
}
.side-bg-content .col-sm-6.col-xs-12, .side-bg-content .col-sm-4.col-xs-12{
 padding-right:1px; 
}
body  .feated-confee .col-sm-7{
  padding-left:5px;  
}
   body .content_packiging .confee-mm li span{
    font-size:8px; 
 }
body .content_packiging .confee-mm li{
 font-size:8px;
}
 body .remove-list-stylebox span, body .confee-mm span{
    width:25px;height:25px;
 }
.images-confee-box img{
 margin-right:3px;  margin-bottom:5px; 
}
}

@media screen and  (max-width: 992px) {

 
body .bopp-bag-stock-box  .remove-padding-bopp-bad-line{
  padding:0px; 
}
}
@media screen and  (max-width: 500px) {
     .side-in-out .box-arrow-click, .side-in-out .sup-arrow, .side-in-out .bopp-arrow, .side-in-out .coffee-bag-stock, .side-in-out .vacuum-arrow{
  right:50px !important
}
}
@media screen and  (max-width: 360px) {
.item-class-one.item-class-oness.box-two-price-one-box .order-now{
 top:30px;
}
body .item-class-one .order-now{
  top:10px;
}
.confee-mm.box-widt-stog > li{
 width:100% !important; 
}
body .totile-bag-stock{
 font-size:13px;padding:6px; 
}
  .materi-coffe{
  float:left;width:100%; 
}
body .coffee_valve{
 font-size:30px !important;text-align:center; 
}
}
@media screen and  (max-width: 767px) {
body .fresh-img img{
    display:table;margin:0 auto; position:unset  !important
}
 body  .stog-bag-bg .bad-left-news-bg .news-text{
 position:relative; text-align:center; top:-85px;left:0px; 
}
body .remove-list-stylebox span, body .confee-mm span{
 width:30px !important;  height:30px !important; 
}
body .img-bopp-bag-stock > img{
 margin:0 auto;display:table;
}
body .bopp-bag-stock-box-col{
  padding-right:0px !important
}
body  .side-in-out .remove-padding-stog-bad-box{
 padding-right:0px; 
}
body .bopp-bag-stock-box-col{
 padding-right:30px; 
}
body .col-sm-6.col-xs-12.bopp-bag-stock-box-col.remove-padding-stock-bod-col{
 padding-left:0px;
}
body .kraf-stog-bad.col-sm-6.col-xs-12 h3{
 margin-left:0px; 
}
body .flat-box p{
 text-align:center; 
}
body  .stock-bad-conntet .met-box-coffe{
 padding-left:15px;padding-right:15px; 
}
body .stog-bad .box-display-stock-bad .order-now{
right:-5px; 
}
body .internal-size > p, .col-sm-6.col-xs-12.remove-padding-vaccum > p{
text-align:center;
}
.col-sm-6.col-xs-12.internal-size{
 padding-right:0px; 
}
.vaccum-img > img{
  display:table; text-align:center; margin 0 auto;
}
body  .box-content-boop-stock .confee-mm{
text-align:center; 
}
.size-bag-stock-title{
text-align:center;
}
body .img-bopp-bag-stock > img{
 display:table; text-align:center; margin 0 auto;
}
body .matte-black-box-order {
  display:table;text-algin:center; margin:30px auto 20px; 
}
body .feature-matte-black{
 height:auto;
}
 body .stog-bad .fbsg-class .item-class-one > ul{
 margin-top:0px; 
}
 body .stog-bad   .fbsg-class-stock-bag .item-class-one ul ,body  .box-display-stock-bad .fbsg-class  .item-class-one.item-class-oness.box-two-price-one-box > ul{
  background:#313880 0 !important; 
}
body .bad-right-box-order > img{
   margin:30px auto 0; display:table; 
}
body .stog-bad-right-new-right-window{
 float:none;display:table;margin:0 auto !important;font-size:18px; 
}
.available-size{
 display:table;margin:0 auto !important; 
}
.kraf-stog-bad.col-sm-6.col-xs-12 h3{
text-align:center
}
body .bad-left-news-bg img ,.bad-right-box > img{
 margin-top:0px;margin:0 auto !important;text-align:center;display:table !important; 
}
body .bad-img-coffee-right.col-sm-7.col-xs-12 > p,.bad-img-coffee-right.right-box-content-title.col-sm-8.col-xs-12 > p{
 font-size:13px;
}
body .stock-bad-conntet .order-now {
right:15px; top:15px; 
}
.col-sm-4.col-xs-12.met-box-coffe > h2{
 padding-left:15px; 
}

body .coffee_valve{
 width:100% !important; 
}
body .material{
 width:100%;
}
body .line-coffe{
 width:100%;
}
body .stock-bad-conntet{
 margin-bottom:30px; 
}
body .content_packiging .confee-mm li ,body .content_packiging .confee-mm li span{
 font-size:12px !important; 
}
body .remove-list-stylebox > li{
 text-align:center;
}
body .sideright-bg-content > p{
 text-align:center;
}
 body .sideright-bg-content > img{
 display:table; margin:0 auto; 
}
.remove-list-stylebox{
 text-algin:center;  
}
body .feated-confee{
  float:none;display:table; margin:0 auto; text-align:center; 
}
body .confee-mm{
   display:table; margin:0 auto; text-align:left; 
}
 body .img-box-three .col-sm-4.col-xs-12 img{
   width:auto;display:table;text-algin:center;display:table ;margin:0 auto; 
}
body .bad-img-coffee-left img ,body .bad-img-coffee-left.right-box-content.col-sm-4.col-xs-12 > img{
   width:auto;display:table;text-algin:center;display:table ;margin:0 auto;  float:none !important;  
}

body .pounch-coffe-bags{
  float:right;position:unset ;
}
body .box-rigt-confe-bottom img {
 margin-top:0px;margin:0 auto;text-algin:center;display:table
}
}


.coffee_valve{
  font-weight:normal !important;
}

.stock-bad-conntet .met-box-coffe h2  {
  text-transform:capitalize !important
}

.img-box-three{
 margin-top:20px;float:left;width:100%; 
}

.stog-bad{
 padding:10px; 
}
.leght-bad > img{
 float:right;margin-right:100px; 
}
.stog-bag-bg{
 background: #f58428 none repeat scroll 0 0 ;
float:left;width:100%;padding-top:20px;margin-bottom:30px; position:relative
}
body .bad-left-news-bg{
 padding-left:0px;
}
.bad-left-news-bg img{
  margin-top:-100px; 
}
body .flat-box  p{
color:white;
}
.stog-bad-right-new-left.col-sm-6.col-xs-12{
 padding-left:0px; 
}
.col-sm-6.col-xs-12.stog-bad-right{
 padding-left:0px;padding-right:0px; 
}
.bad-right-box > img{
 margin-top:-60px; 
}
.available-size{
  background:#28317e none repeat scroll 0 0; color:white; font-weight:bold;margin-top:-80px; padding:3px; text-align:center; width:95px;
position:relative;font-size:18px; 
}
.bad-right-news.col-sm-12.col-xs-12 ,.col-sm-4.col-xs-12.stog-bad-left ,.kraf-stog-bad.col-sm-6.col-xs-12{
 padding-left:0px; 
}
.kraf-stog-bad.col-sm-6.col-xs-12   h3{
 margin-top:60px; margin-bottom:0px; color: #f58428 ;
}
.stog-bad-right-new-right-window{
  background:#28317e none repeat scroll 0 0; color:white; width:90px;float:right; margin-top:-20px; margin-right:10px; position:relative;font-weight:bold; text-align:center; padding:5px; font-size:18px; 
}
 .remove-box-padding-stog{
 padding-left:0px;
}
.page-template-packagingProducts  .content_packiging .remove-box-padding-stog > h4 ,.page-template-packagingProducts   .content_packiging .remove-box-padding-stog h4 {
   font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:16px;margin-top:0;color:white ;
  
}
.remove-box-padding-stog.box-stog-box ,.remove-box-padding-stog{
 margin-top:-25px;
}
.confee-mm.box-widt-stog > li{
 width:50%;float:left; 
}

.bad-right-box-order  img{
 margin-top:5px; 
}
.stog-bad-right-new-right{
 padding-left:0px
}
.stog-bad-right-new-right .order-now{
 top:-50px;right:-15px; 
}
.side-in-out{
 float:left;width:100%;
}
.totile-bag-stock{
 background:#28317e none repeat scroll 0 0;color:white;padding:10px; width:100%; text-align:center;font-weight:bold;float:left;
font-size:25px; border:1px solid #f58428;
}
.item-bag-pet{
background:#313880 ; 
}
.item-bag-pet > span{
 font-size:20px; color:white; margin-right:110px;margin-top:10px; padding-left:15px; font-family:"RobotoCondensed-Bold";
}
.box-icon-stock-bad .images-confee-box{
 margin-bottom:0px; 
}
.box-icon-stock-bad .images-confee-box > span{
 padding-left:0 !important
}

.content_packiging  .stog-bad .fbsg-class .box-bg-line{
 font-size:13px; font-weight:bold;
}
.stog-bad .fbsg-class .item-class-one > ul{
 //margin-top:-30px;
}
.box-icon-stock-bad{
 margin-left:15px; 
}

body  .stog-bad .fbsg-class .item-class-one.item-class-oness.box-two-price-one-box > ul{
 padding-top:10px; 
}
.stog-bad  .box-display-stock-bad .order-now{
  right:-15px; 
}
.stog-bad  .item-class-one{
  position:relative; 
}
.feature-matte-black{
  background:#313880 ; height:320px; position:relative;
}
 .matte-black-box-order{
position:relative;top:-10px; 
}
.col-sm-6.col-xs-12.box-featur-matte-black > p, .col-sm-12.col-xs-12.box-featur-matte-black > p, .content_packiging .box-text-transform-upper p:first-child {
 color:white;margin-bottom:3px;  font-size:20px;  font-family:"RobotoCondensed-Bold";
}
body  .feature-black-box-stog .matte_black_feature{
 font-size:13px; 
}
.remove-padding-stog-bad-box{
 padding-left:0px; 
}
.um-matte{
 color:white !important
}
.matte-black-stog-bag{
 float:left;width:100%; margin-top:10px; 
}
.col-sm-7.remove-padding-matte-black{
 padding-right:0px; padding-left:10px; 
}
.content_packiging .matte-black-stog-bag > p{
 font-size:25px;margin-bottom:-10px; font-weight:bold; 
}
.col-sm-6.col-xs-12.box-featur-matte-black, .col-sm-12.col-xs-12.box-featur-matte-black {
 padding-left:0px;padding-right:0px; 
}
body  .content_packiging  .feature-black-box-stog .matte_black_feature{
 font-size:13px
}
 body .remove-padding-stog-bad-box{
 padding-left:0px;padding-right: 0; 
}
.matte-black-stog-bag > p{

}
body .side-in-out .item-class-one > p{
    font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
   font-weight:bold; 
}
.remove-padding-stog-bad-box  .order-now{
top:-30px;right:0px; 
}
.stock-bad-conntet{
 float:left:width:100%; 
}
.side-in-out  .confee-mm span{
 margin-right:5px; 
}

.sup-stock-box .feated-sup{
 background: #28317e  
}
.sup-stock-box .sup-mm span{
 background: #f58428 none repeat scroll 0 0  
}

body .sup-stock-box .sup-box h2{
 color :#28317e   !important
}
.bg-box-bopp-stock{
 float:left;width:100%;background:#28317e none repeat scroll 0 0
}
body .bopp-bag-stock-box-col{
 padding-left:0px; 
}

.bopp-bag-stock-box-col{
color:#28317e
}
.size-bag-stock-title h2{
color:white;
}
.content_packiging  .size-bag-stock-title p {
 color:white; 
}
.content_packiging .size-bag-stock-title   p{
 font-size:11px; 
}
.content_packiging .size-bag-stock-title  h2{
 font-size:16px;
}
body .remove-padding-bopp-bad-line{
  min-height:300px; margin-bottom:20px; margin-top:20px;
}

.remove-padding-bopp-bad-line.remove-padidng-boop-stock-box{
 padding:0px;
}
.img-bopp-bag-stock.img-box-stock-boop-box > img{
 margin-top:80px; 
}
.size-bag-stock-title.box-content-boop-stock > h3{
 color:white; 
}
.box-content-boop-stock .confee-mm.box-widt-stog > li{
 width:100%; 
}
.box-content-boop-stock .confee-mm.box-widt-stog span{
 background: #f58428 none repeat scroll 0 0;width:35px; height:35px; padding-top:10px;
}

.box-bopp-stock-box-coffe{
 float:left;width:100%; 
}
.box-bopp-stock-box-coffe .side-guest-coffe > h4{
 color: #28317e  !important
}
.box-bopp-stock-box-coffe  .side-bad-bg {
 background: #28317e  !important
}

.box-bopp-stock-box-coffe .remove-list-stylebox span, .box-bopp-stock-box-coffe .confee-mm span{
 background: #f58428 none repeat scroll 0 0!important
}

.box-bopp-stock-box-coffe  .feated-confee{
background: #28317e  !important
}
.box-bopp-stock-box-coffe  .col-sm-4.col-xs-12.met-box-coffe > h2{
  color: #28317e  !important
}
.vaccum-box{
 float:left;width:100%; background:#313781 none repeat scroll 0 0;margin-top:20px; margin-bottom:50px; 
}
body .vaccum-box-left{
 padding-left:0px;padding-right:0px;
}
body .vaccum-box-mid > h2{
 font-size:20px; margin-top:0px; color:white; 
}
body .internal-size > p,.col-sm-6.col-xs-12.remove-padding-vaccum > p{
color:white;font-size:14px; margin-bottom:10px; 
}
.col-sm-3.col-sm-12.vaccum-box-right,.col-sm-6.col-xs-12.remove-padding-vaccum{
 padding-left:0px;padding-right:0px; 
}
.col-sm-6.col-xs-12.internal-size{
 padding-left:0px; 
}
.col-sm-4.col-xs-12.vaccum-box-mid{
 margin-top:15px; 
}
.col-sm-3.col-sm-12.vaccum-box-right{
 margin-top:46px; 
}
.arrow-stock-bag{
 margin-left:100px; position:relative;top:-3px; 
}
.arrow-stock-bag{
 cursor:pointer
}
.order-now{
  font-weight:bold; 
}
.col-sm-6.col-xs-12.bopp-bag-stock-box-col.remove-padding-stock-bod-col{
 padding-left:20px;padding-right:0px; 
}
.totile-bag-stock{
 
}
.begin-display-box.flat-botton .item-class-one.item-class-oness{
 padding-top:0px; 
}
.stock-bad-conntet  .fbsg-class-stock-bag{
   margin-bottom:20px; 
}
.box-bopp-stock-box-1{
 float:left;width:100%;margin-bottom:20px; 
}
.stog-bad{
 float:left;margin-bottom:20px; width:100%;
}
body .stog-bag-bg  .order-now{
 top:-30px; 
}
.box-arrow-click ,.sup-arrow ,.bopp-arrow ,.coffee-bag-stock ,.vacuum-arrow{
 background:url('../images/arrow_stock_bag1.png'); width:28px;height:25px; display:inline-block; margin:0 auto; position:relative;
text-align:center; right:260px; cursor:pointer;float:right;background-repeat:no-repeat;top:10px;

}
.box-arrow-click.box-arrow-click-arrow, .sup-arrow.sup-arrow-click-arrow ,.bopp-arrow.bopp-arrow-click-arrow ,.coffee-bag-stock.coffee-arrow-click-arrow ,.vacuum-arrow.vacuum-arrow-click-arrow{
 background:url('../images/arrow_stock_bag.png'); background-repeat:no-repeat;
}
.arrow-stock-bag.box-arrow-click ,.arrow-stock-bag.sup-arrow,.arrow-stock-bag.bopp-arrow ,.arrow-stock-bag.coffee-bag-stock,.arrow-stock-bag.vacuum-arrow{
 display:none; 
}
.remove-padding-bopp-bad-line-img > img{
  width:auto !important
}


.begin-display-box.sup-block,.begin-display-box.bopp-block,.begin-display-box.box-block-coffee,.begin-display-box.vacuum-arrow-block{
 display:none; 
}
.feated-confee .col-sm-6 {
 padding-left:10px;padding-right:5px; 
}


body .feated-confee p{
 margin-bottom:5px; font-family:"RobotoCondensed-Bold";font-size:20px; 
}
.feated-confee .col-sm-6.box-kg > img{
 margin-top:40px; 
}

.news-text{
font-size:40px;font-weight:bold;position:absolute;bottom:0px;transform:rotate(-23deg);left:32px; top:-55px;color:white;
}
.totile-bag-stock{
  cursor:pointer
}
.item-bag-pet{
 padding-top:20px;
}

.confee-mm{
 margin-top:20px; 
}
.content_packiging .confee-mm li{
 margin-bottom:10px; 
}
.box-arrow-click-auto-box .box-arrow-click{
    background:rgba(0, 0, 0, 0) url("../images/arrow_stock_bag.png") no-repeat scroll 0 0
}
body .box-arrow-click.box-arrow-click-arrow{
    background:rgba(0, 0, 0, 0) url("../images/arrow_stock_bag1.png") no-repeat scroll 0 0;
}
.bopp-bag-stock-box-col > h2{
 margin-bottom:-7px; 
}
.size-bag-stock-title.box-content-boop-stock > h3{
 font-size:20px; font-family:"RobotoCondensed-Bold";
}
.fresh-img{
 position:relative
}
.freshtender{
 display:none; 
}
.fresh-img img{
 position:absolute; bottom:35px;right:162px; 
}


@media screen and  (min-width: 1420px) {
  body .fresh-img img {
   max-height:205px; 
  }
 .box-bg-chicken  .fresh-img img{
    right:180px; 
  }
}


@media screen and  (min-width: 1520px) {
.box-footet-chicken  .box-bg-chicken  .fresh-img img{
  right:209px; 
}

}
@media screen and  (min-width: 1620px) {
.product_list  .box-footet-chicken  .box-bg-chicken  .fresh-img img{
  right:240px; 
}

}

@media screen and  (min-width: 1720px) {
.content_packiging .product_list  .box-footet-chicken  .box-bg-chicken  .fresh-img img{
  right:275px; 
}

}

@media screen and  (min-width: 1820px) {
.product_content .content_packiging .product_list  .box-footet-chicken  .box-bg-chicken  .fresh-img img{
  right:300px; 
}

}


@media screen and  (min-width: 1900px) {
.main_content .product_content .content_packiging .product_list  .box-footet-chicken  .box-bg-chicken  .fresh-img img{
  right:325px; 
}

}



.totile-bag-stock  span{
  background-repeat:no-repeat
}

.stock_block{
  margin: 0 25px 0 0
}


.price-boxes {
  background: #f68328;
  color: #fff;
  border-radius: 50%;
  width: 30px;
  display: inline-block;
  vertical-align: middle;
  height: 30px;
  text-align: center;
  font-size: 10px;
  margin-right: 1em;
  line-height: 30px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  margin-bottom: 5px;
}

.fbsg-class-stock-bag .item-class-one.metalised ul li {
  width: 20%;
}

.fbsg-class-stock-bag .item-class-one.clear-pet ul li {
  width: 16.66666%;
}
